/*
Theme Name: Ranbron Child
Description: This is a child theme for Ranbron Theme
Author: Templatation
Template: ranbron
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.sec-title h2 {
    color: #0097b2;
    font-size: 35px;
    line-height: 1em;
    letter-spacing: 0;
}

.sec-title .tag-line:after {
    content: '';
    width: 35px;
    height: 2px;
    background: #004aad;
    display: inline-block;
    margin-left: 20px;
}
ul#main-menu li a {text-transform: uppercase; font-size:125%}
.vc-hoverbox-block-inner {
    flex-shrink: 0;
    padding: 20px;
    background-color: #0097b2;
	color:#ffffff
}
.vc-hoverbox-block-inner h2{
   	color:#ffffff
}

.footer {
    background: #0097b2;
    padding-top: 85px;
    padding-bottom: 15px;
    font-size: 17px;
	color:#ffffff;
}
.thm-container {
    padding: 0 15px;
	text-align:center;
    margin-left: auto;
    margin-right: auto;
}
.inner-banner .title .line {
    display: block;
    width: 35px;
    height: 2px;
    background: #ffffff;
    margin-top: 15px;
	margin-left: auto;
    margin-right: auto;
}
.inner-banner .title h3 {
    margin: 15% 0 0 0;
    color: #fff;
    font-family: 'Poppins';
    font-size: 6em;
    font-weight: bold;
    line-height: 1em;
}
.page-id-2850 .inner-banner {display:none}
.inner-banner{background-color:#0097b2}
.inner-banner .title h3{
    margin: 0;
    color: #fff;
    font-family: 'Poppins';
    font-size: 6em;
    font-weight: bold;
    line-height: 1em;
	
}
.page-id-2983 .inner-banner, .page-id-2936 .inner-banner {
    padding-top: 250px !important;
}
.brand-carousel-area {
    background: #fff;
}


.yt-breadcrumbs {display:none;}



.page-id-2989 a, .page-id-2936 {color:#fff}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media only screen and (min-width: 1200px) {
.banner_area {
    background-size: auto auto;
    background-size: cover;
    position: relative;
    z-index: 2;
    min-height: 450px;
}
	.banner_area {min-height:250px}	
}

